body {
    font-family: open_sansregular;
    font-size: 16px;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}
h1 { 
    display: block;
    font-size: 25px;
  color:#0F3063;
 
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
  
}
h2 { 
    display: block;
    font-size: 20px;
  color:#FF0000;
 
    margin-bottom: 0.67em;
  
  
}
h3 { 
    display: block;
    font-size: 17px;
  color:#0F3063;
  margin-top: 5px;
    margin-bottom: 5px;
 
  
}h4 { 
    display: block;
    font-size: 14px;
  color:#0F3063;
  margin-top: 5px;
    margin-bottom: 5px;
 
  
}
#mmenu span{
        
  
   
 
    cursor: pointer;
    background-repeat: no-repeat;}



#mmenu{position:relative;
z-index:1000;
width:1010px;

border-bottom:1px solid black;}
#mmenu ul {Georgia,"Nimbus Roman No9 L","Times New Roman",Times,serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #0F3063;


}

#mmenu li {
    float: left;

}

#mmenu li a, .dropbtn {
font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:14px;
    display: inline-block;
    color: white;
    text-align: center;
    padding: 16px 16px;
    text-decoration: none;
min-height: 18px;
font-weight:bold;
}

#mmenu li a:hover, .dropdown:hover .dropbtn {
    background-color: white;color:black;
}

#mmenu li.dropdown {
    display: inline-block;
 background-color: #0F3063;
}

#mmenu .dropdown-content {
    display: none;
    position: absolute;
    background-color: #0F3063;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

#mmenu .dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

#mmenu .dropdown-content a:hover {background-color:white;color: black;}

#mmenu .dropdown:hover .dropdown-content {
    display: block;
}

.blended_grid{

background-color:#F8F8F8;
display : block;
width : 1010px;

float:center;
}
.pageHeader{

 background-image:url(../images/headerbg.png);float : center;clear : none;height : 125px;width : 100%;
}

.pageContent{

line-height:5px;
background-color : #F8F8F8;
float : left;
clear : none;
height : auto;
width : 100%;
}
.pageFooter{font-size:10px;  
background-color : #F8F8F8;
color:#0F3063;
float : left;
clear : none;
height : auto;
width : 100%;
}


#logo{float:left;margin-left:40px;margin-top:20px;}
#title {padding-top:9px;padding-left:282px;font-weight:bold;font-size:35px;color:#ffffff;float:left;}



#mmenu span{cursor: pointer;background-repeat: no-repeat;}

#mmenu{position:relative;z-index:1000;width:100%; border-bottom:0px solid black;}
#mmenu ul {Georgia,"Nimbus Roman No9 L","Times New Roman",Times,serif;list-style-type: none; margin: 0;padding: 0;overflow: hidden;background-color: #ed2024;}

#mmenu li {float: left;}

#mmenu li a, .dropbtn {font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:13px;display: inline-block;color: white;text-align: center;padding: 15px 10px; text-decoration: none;min-height: 18px;font-weight:bold;border-left: solid 1px #FFFFFF;}

#mmenu li a:hover, .dropdown:hover .dropbtn {background-color: #9e9e9e;color:#fff;}

#mmenu li.dropdown {display: inline-block;background-color: #fc6f22;}

#mmenu .dropdown-content {display: none;position: absolute;background-color: #fc6f22;min-width: 160px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}

#mmenu .dropdown-content a {color: white;padding: 12px 16px;text-decoration: none;display: block;text-align: left;}

#mmenu .dropdown-content a:hover {background-color:white;color: black;}

#mmenu .dropdown:hover .dropdown-content {display: block;}

/*************************************menu 1 start ***************************/
#mmenu1 span{cursor: pointer;background-repeat: no-repeat;}

#mmenu1{position:relative;z-index:1000;width:100%; border-bottom:0px solid black;margin-top: 5px;}
#mmenu1 ul {Georgia,"Nimbus Roman No9 L","Times New Roman",Times,serif;list-style-type: none; margin: 0;padding: 0;overflow: hidden;background-color: #71b908;}

#mmenu1 li {float: left;}

#mmenu1 li a, .dropbtn {font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:13px;display: inline-block;color: white;text-align: center;padding: 15px 4px; text-decoration: none;min-height: 18px;font-weight:bold;border-left: solid 1px #FFFFFF;}

#mmenu1 li a:hover, .dropdown:hover .dropbtn {background-color: #ae275f;color:#fff;}

#mmenu1 li.dropdown {display: inline-block;background-color: #71b908;}

#mmenu1 .dropdown-content {display: none;position: absolute;background-color: #71b908;min-width: 160px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}

#mmenu1 .dropdown-content a {color: white;padding: 12px 16px;text-decoration: none;display: block;text-align: left;}

#mmenu1 .dropdown-content a:hover {background-color:#ae275f;color: #fff;}

#mmenu1 .dropdown:hover .dropdown-content {display: block;}
/*************************************menu 1 end ***************************/

h1 { 
    display: block;
    font-size: 25px;
  color:#0F3063;
 
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
  
}
h2 { 
    display: block;
    font-size: 23px;
  color:#FF0000;
 
    margin-bottom: 0.67em;
  
  
}
h3 { 
    display: block;
    font-size: 21px;
  color:#0F3063;
  margin-top: 5px;
    margin-bottom: 5px;
 
  
}h4 { 
    display: block; 
    font-size: 17px;
  color:#0F3063;
  margin-top: 5px;
    margin-bottom: 5px;
 
  
}
#td2{height:70px; width:250px; background-color: #fc6f22; font-size:x-large; color:#0404B4; font-weight:bold;}
#fbtd{height:35px; width:305px; background-color:#0F3063; font-size:+3; color:#ffffff;border-radius:20px;line-height: 33px; }
a {
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}


#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}
.newPost_wrap table, .newPost_wrap table td, .newPost_wrap table th {
    border: 1px solid #e0e0e0;
}
.newPost_wrap table {
    margin: 0 auto 22px;
}
.newPost_wrap table {
    width: 100%;
}

.newPost_wrap table td, .newPost_wrap table th {
    padding: 7px 14px;
    width: 50%;
    font-size: 14px;
}
.newPost_wrap table td p, .newPost_wrap table td li {
    margin: 0 auto;
    font-size: 15px;
    line-height: 22px;
    text-align: left;
}

.newPost_wrap p {
    font-size: 16px;
    line-height: 26px;
    margin: 0 auto 16px;
    text-align: justify;
}
